Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000166Bananian Linux[All Projects] Generalpublic2015-09-05 12:192016-03-20 12:55
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version16.04 
Target Version16.04Fixed in Version16.04 
Summary0000166: Update U-Boot
DescriptionU-Boot in Bananian 15.08.01 is buggy with newer kernels (4.x).
The Bananian image needs to be upgraded to jessie|main|armhf: u-boot-bananian 15.08.02 or later.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000163resolvedNico Only one CPU core available (Kernel 4.1.5) 

-  Notes
(0000336)
Nico (manager)
2016-03-20 12:55

On sun7i (Banana Pi and Pro) U-Boot will be 2016.01 (see https://github.com/Bananian/bananian/commit/c9b7ea4aa5760fd8d56f09f4efe952ad908a6673 [^])
On Banana Pi M2 U-Boot will be 2016.03

- Issue History
Date Modified Username Field Change
2015-09-05 12:19 Nico New Issue
2015-09-05 12:19 Nico Status new => assigned
2015-09-05 12:19 Nico Assigned To => Nico
2015-09-05 12:19 Nico Relationship added related to 0000163
2015-09-05 12:19 Nico Description Updated View Revisions
2016-03-11 13:56 Nico Status assigned => resolved
2016-03-11 13:56 Nico Fixed in Version => 16.04
2016-03-11 13:56 Nico Resolution open => fixed
2016-03-20 12:55 Nico Note Added: 0000336


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker